
/* ****************** 2칸 레이아웃  ****************** */

.layout_192874_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_192874_ > div {}
.layout_192874_ > div:after {content:''; display:block; clear:both;}
.layout_192874_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_192874_ > div > .container_1 {width:25%;}
.layout_192874_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_192874_ > div > .container_1 { width:100%; }
	.layout_192874_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_192874_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_192876_ {display:inline-block; overflow:hidden; position:relative; width:50%; max-width:100%; vertical-align:top;}
.img_ratio_192876_ * {box-sizing:border-box;}
.img_ratio_192876_ a {display:block; text-decoration:none;}
.img_ratio_192876_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_192876_ {width:300px;}
}
@media \0screen{
	.img_ratio_192876_ {width:300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_192877_ {font-size:0;}
.title_192877_ p {
	display:inline-block; position:relative; margin:0; padding:10px;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em;
}
.title_192877_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_192877_.style_top p {padding-top:10px;}
.title_192877_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_192877_.style_right p {padding-right:14px;}
.title_192877_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_192877_.style_bottom p {padding-bottom:12px;}
.title_192877_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_192877_.style_left p {padding-left:14px;}
.title_192877_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_192877_.style_circle1 p {padding-left:20px;}
.title_192877_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_192877_.style_circle2 p {padding-left:20px;}
.title_192877_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_192875_ p {
	display:block; margin:0; padding:10px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_191557_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_191557_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191557_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_191554_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_191554_ > div:after {content:''; display:block; clear:both;}
.layout_191554_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_191554_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_191555_ {font-size:0;}
.title_191555_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color: #005aab; line-height:1.4em;
}
.title_191555_ p:before {content:''; position:absolute; background: #005aab; font-size:0;}

.title_191555_.style_top p {padding-top:10px;}
.title_191555_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_191555_.style_right p {padding-right:14px;}
.title_191555_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_191555_.style_bottom p {padding-bottom:12px;}
.title_191555_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_191555_.style_left p {padding-left:14px;}
.title_191555_.style_left p:before {left:0; top:4px; width:6px; height:20px;}

.title_191555_.style_circle1 p {padding-left:20px;}
.title_191555_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_191555_.style_circle2 p {padding-left:20px;}
.title_191555_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid  #005aab; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_191558_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_191558_ > div:after {content:''; display:block; clear:both;}
.layout_191558_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_191558_ {min-width:1200px;}
}

/* ****************** 배너관리 - 앨범형 (반응형)  ****************** */

	.pm-banner_responsive__191559_ {overflow:hidden}
	.pm-banner_responsive__191559_ * {box-sizing:border-box}
	.pm-banner_responsive__191559_ ul {margin:0;padding:0;list-style:none;margin-top:-10px;margin-left:-10px}
	.pm-banner_responsive__191559_ ul:after {content:'';display:block;clear:both}
	.pm-banner_responsive__191559_ li {float:left;width:100%;padding-top:10px;padding-left:10px}
	.pm-banner_responsive__191559_ li.clear {clear:both}
	.pm-banner_responsive__191559_ li a {display:block;color:#333;text-align:center;text-decoration:none}
	.pm-banner_responsive__191559_ li img {display:block;max-width:100%;margin:0 auto}
	.pm-banner_responsive__191559_ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

	@media (max-width:767px){
		.pm-banner_responsive__191559_ li {width:50%}
		.pm-banner_responsive__191559_ li.m_clear {clear:both}
	}
	@media (min-width:768px) and (max-width:1023px){
		.pm-banner_responsive__191559_ li {width:33.333333333333%}
		.pm-banner_responsive__191559_ li.t_clear {clear:both}
	}
	@media (min-width:1024px){
		.pm-banner_responsive__191559_ li {width:33.333333333333%}
		.pm-banner_responsive__191559_ li.p_clear {clear:both}
	}

/* ****************** 공백  ****************** */

.empty_line_191560_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_191560_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191560_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_192878_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_192878_ > div {margin-left:-20px;}
.layout_192878_ > div:after {content:''; display:block; clear:both;}
.layout_192878_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_192878_ > div > .container_1 {width:50%;}
.layout_192878_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_192878_ > div > .container_1 { width:100%; }
	.layout_192878_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_192878_ {min-width:1200px;}
}

/* ****************** 이미지 리스트 (타일형)롤오버시 이미지튀어나오게  ****************** */

.img_tile__157478__:after {content:''; display:block; clear:both;}
.img_tile__157478__ * {box-sizing:border-box;}
.img_tile__157478__ .item {float:left; position:relative; z-index:10; width:100%; padding:20px 20px 0 20px;}
.img_tile__157478__ .item a {
	display:block; text-decoration:none;
	-webkit-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
.img_tile__157478__ .figure {display:block;}
.img_tile__157478__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__157478__ .caption {display:block; padding:5px 0;}
.img_tile__157478__ .caption > span {display:block; padding:5px;}
.img_tile__157478__ .caption > span.subject {color:#ffffff;}
.img_tile__157478__ .caption > span.content {color:#999;}

.text_sml__157478__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__157478__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__157478__ .caption > span.subject {font-size:16px; line-height:1.4em; background:#333;}
.text_med__157478__ .caption > span.content {font-size:13px; line-height:1.6em; }
.text_big__157478__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__157478__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__157478__ .item {width:100%;}
.col_m_2__157478__ .item {width:50%;}
.col_m_3__157478__ .item {width:33.3333%;}
.col_m_4__157478__ .item {width:25%;}
.col_m_1__157478__ .item,
.col_m_2__157478__ .item2n,
.col_m_3__157478__ .item3n,
.col_m_4__157478__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__157478__ .item,
	.col_m_2__157478__ .item2n,
	.col_m_3__157478__ .item3n,
	.col_m_4__157478__ .item4n {clear:none;}

	.col_t_1__157478__ .item {width:100%;}
	.col_t_2__157478__ .item {width:50%;}
	.col_t_3__157478__ .item {width:33.3333%;}
	.col_t_4__157478__ .item {width:25%;}
	.col_t_5__157478__ .item {width:20%;}
	.col_t_6__157478__ .item {width:16.6666%;}
	.col_t_1__157478__ .item,
	.col_t_2__157478__ .item2n,
	.col_t_3__157478__ .item3n,
	.col_t_4__157478__ .item4n,
	.col_t_5__157478__ .item5n,
	.col_t_6__157478__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__157478__ .item:hover {z-index:50;}
	.img_tile__157478__ .item:hover a {
		-webkit-transform: scale(1.2,1.2);
		-ms-transform: scale(1.2,1.2);
		-o-transform: scale(1.2,1.2);
		transform: scale(1.2,1.2);
		-webkit-box-shadow: 1px 10px 12px 0 rgba(0,0,0,0.2);
		box-shadow: 1px 10px 12px 0 rgba(0,0,0,0.2);
	}

	.col_t_1__157478__ .item,
	.col_t_2__157478__ .item2n,
	.col_t_3__157478__ .item3n,
	.col_t_4__157478__ .item4n,
	.col_t_5__157478__ .item5n,
	.col_t_6__157478__ .item6n {clear:none;}

	.col_pc_1__157478__ .item {width:100%;}
	.col_pc_2__157478__ .item {width:50%;}
	.col_pc_3__157478__ .item {width:33.3333%;}
	.col_pc_4__157478__ .item {width:25%;}
	.col_pc_5__157478__ .item {width:20%;}
	.col_pc_6__157478__ .item {width:16.6666%;}
	.col_pc_1__157478__ .item,
	.col_pc_2__157478__ .item2n,
	.col_pc_3__157478__ .item3n,
	.col_pc_4__157478__ .item4n,
	.col_pc_5__157478__ .item5n,
	.col_pc_6__157478__ .item6n {clear:both;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_192883_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_192883_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 표 2.0  ****************** */

.table_192884_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_192884_ * {box-sizing:border-box;}
.table_192884_ table {width:100%; margin:0 auto;  background:#4a4d54; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_192884_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 이미지 리스트 (타일형)롤오버시 이미지튀어나오게  ****************** */

.img_tile__157478__:after {content:''; display:block; clear:both;}
.img_tile__157478__ * {box-sizing:border-box;}
.img_tile__157478__ .item {float:left; position:relative; z-index:10; width:100%; padding:20px 20px 0 20px;}
.img_tile__157478__ .item a {
	display:block; text-decoration:none;
	-webkit-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
.img_tile__157478__ .figure {display:block;}
.img_tile__157478__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__157478__ .caption {display:block; padding:5px 0;}
.img_tile__157478__ .caption > span {display:block; padding:5px;}
.img_tile__157478__ .caption > span.subject {color:#ffffff;}
.img_tile__157478__ .caption > span.content {color:#999;}

.text_sml__157478__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__157478__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__157478__ .caption > span.subject {font-size:16px; line-height:1.4em; background:#333;}
.text_med__157478__ .caption > span.content {font-size:13px; line-height:1.6em; }
.text_big__157478__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__157478__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__157478__ .item {width:100%;}
.col_m_2__157478__ .item {width:50%;}
.col_m_3__157478__ .item {width:33.3333%;}
.col_m_4__157478__ .item {width:25%;}
.col_m_1__157478__ .item,
.col_m_2__157478__ .item2n,
.col_m_3__157478__ .item3n,
.col_m_4__157478__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__157478__ .item,
	.col_m_2__157478__ .item2n,
	.col_m_3__157478__ .item3n,
	.col_m_4__157478__ .item4n {clear:none;}

	.col_t_1__157478__ .item {width:100%;}
	.col_t_2__157478__ .item {width:50%;}
	.col_t_3__157478__ .item {width:33.3333%;}
	.col_t_4__157478__ .item {width:25%;}
	.col_t_5__157478__ .item {width:20%;}
	.col_t_6__157478__ .item {width:16.6666%;}
	.col_t_1__157478__ .item,
	.col_t_2__157478__ .item2n,
	.col_t_3__157478__ .item3n,
	.col_t_4__157478__ .item4n,
	.col_t_5__157478__ .item5n,
	.col_t_6__157478__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__157478__ .item:hover {z-index:50;}
	.img_tile__157478__ .item:hover a {
		-webkit-transform: scale(1.2,1.2);
		-ms-transform: scale(1.2,1.2);
		-o-transform: scale(1.2,1.2);
		transform: scale(1.2,1.2);
		-webkit-box-shadow: 1px 10px 12px 0 rgba(0,0,0,0.2);
		box-shadow: 1px 10px 12px 0 rgba(0,0,0,0.2);
	}

	.col_t_1__157478__ .item,
	.col_t_2__157478__ .item2n,
	.col_t_3__157478__ .item3n,
	.col_t_4__157478__ .item4n,
	.col_t_5__157478__ .item5n,
	.col_t_6__157478__ .item6n {clear:none;}

	.col_pc_1__157478__ .item {width:100%;}
	.col_pc_2__157478__ .item {width:50%;}
	.col_pc_3__157478__ .item {width:33.3333%;}
	.col_pc_4__157478__ .item {width:25%;}
	.col_pc_5__157478__ .item {width:20%;}
	.col_pc_6__157478__ .item {width:16.6666%;}
	.col_pc_1__157478__ .item,
	.col_pc_2__157478__ .item2n,
	.col_pc_3__157478__ .item3n,
	.col_pc_4__157478__ .item4n,
	.col_pc_5__157478__ .item5n,
	.col_pc_6__157478__ .item6n {clear:both;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_192886_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_192886_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 표 2.0  ****************** */

.table_192887_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_192887_ * {box-sizing:border-box;}
.table_192887_ table {width:100%; margin:0 auto;  background:#4a4d54; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_192887_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_191561_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_191561_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191561_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_192921_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto; padding:0px; border:1px solid #ddd;}
.layout_192921_ > div:after {content:''; display:block; clear:both;}
.layout_192921_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_192921_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_192922_ p {
	display:block; margin:0; padding:0.5em 1em;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#d00000; line-height:1.6em;
}
.text_192922_ p a {color:#d00000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_192923_ p {
	display:block; margin:0; padding:0.5em 1em;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_192923_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_192893_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_192893_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_192893_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_192894_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_192894_ > div:after {content:''; display:block; clear:both;}
.layout_192894_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_192894_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_192895_ {font-size:0;}
.title_192895_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color: #005aab; line-height:1.4em;
}
.title_192895_ p:before {content:''; position:absolute; background: #005aab; font-size:0;}

.title_192895_.style_top p {padding-top:10px;}
.title_192895_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_192895_.style_right p {padding-right:14px;}
.title_192895_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_192895_.style_bottom p {padding-bottom:12px;}
.title_192895_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_192895_.style_left p {padding-left:14px;}
.title_192895_.style_left p:before {left:0; top:4px; width:6px; height:20px;}

.title_192895_.style_circle1 p {padding-left:20px;}
.title_192895_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_192895_.style_circle2 p {padding-left:20px;}
.title_192895_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid  #005aab; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_192896_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_192896_ * {box-sizing:border-box;}
.table_192896_ table {width:100%; margin:0 auto;  background:#ddd; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_192896_ td {height:40px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_192897_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_192897_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_192897_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_192898_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_192898_ > div:after {content:''; display:block; clear:both;}
.layout_192898_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_192898_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_192899_ {font-size:0;}
.title_192899_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color: #005aab; line-height:1.4em;
}
.title_192899_ p:before {content:''; position:absolute; background: #005aab; font-size:0;}

.title_192899_.style_top p {padding-top:10px;}
.title_192899_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_192899_.style_right p {padding-right:14px;}
.title_192899_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_192899_.style_bottom p {padding-bottom:12px;}
.title_192899_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_192899_.style_left p {padding-left:14px;}
.title_192899_.style_left p:before {left:0; top:4px; width:6px; height:20px;}

.title_192899_.style_circle1 p {padding-left:20px;}
.title_192899_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_192899_.style_circle2 p {padding-left:20px;}
.title_192899_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid  #005aab; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_192900_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_192900_ * {box-sizing:border-box;}
.table_192900_ table {width:100%; margin:0 auto;  background:#ddd; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_192900_ td {height:40px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_192901_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_192901_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_192901_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_192905_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_192905_ > div:after {content:''; display:block; clear:both;}
.layout_192905_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_192905_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_192906_ {font-size:0;}
.title_192906_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color: #005aab; line-height:1.4em;
}
.title_192906_ p:before {content:''; position:absolute; background: #005aab; font-size:0;}

.title_192906_.style_top p {padding-top:10px;}
.title_192906_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_192906_.style_right p {padding-right:14px;}
.title_192906_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_192906_.style_bottom p {padding-bottom:12px;}
.title_192906_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_192906_.style_left p {padding-left:14px;}
.title_192906_.style_left p:before {left:0; top:4px; width:6px; height:20px;}

.title_192906_.style_circle1 p {padding-left:20px;}
.title_192906_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_192906_.style_circle2 p {padding-left:20px;}
.title_192906_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid  #005aab; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_192902_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto; padding:0px; border:0px solid #ddd;}
.layout_192902_ > div:after {content:''; display:block; clear:both;}
.layout_192902_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_192902_ {min-width:1200px;}
}

/* ****************** 이미지 리스트 (웹진형)  ****************** */

.img_webzine_192910_:after {content:''; display:block; clear:both;}
.img_webzine_192910_ * {box-sizing:border-box;}
.img_webzine_192910_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_webzine_192910_ .item:after {content:''; display:block; clear:both;}
.img_webzine_192910_ .item a {display:block; text-decoration:none;}
.img_webzine_192910_ figure {display:block; float:left; width:60px; margin:0; margin-right:10px; padding:0px;}
.img_webzine_192910_ figure img {width:100%; vertical-align:bottom;}
.img_webzine_192910_ .text_box {padding:15px;}
.img_webzine_192910_ .text_box p {margin:0; padding:5px;}
.img_webzine_192910_ .subject {font-weight:bold; color:#0256d0;}
.img_webzine_192910_ .content {color:#444;}

.text_sml_192910_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_192910_ .content {font-size:13px; line-height:1.6em;}
.text_mid_192910_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_192910_ .content {font-size:14px; line-height:1.6em;}
.text_big_192910_ .subject {font-size:18px; line-height:1.4em;}
.text_big_192910_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_192910_ .item {width:100%;}
.col_m_2_192910_ .item {width:50%;}
.col_m_3_192910_ .item {width:33.3333%;}
.col_m_1_192910_ .item,
.col_m_2_192910_ .item2n,
.col_m_3_192910_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_192910_ .item,
	.col_m_2_192910_ .item2n,
	.col_m_3_192910_ .item3n {clear:none;}

	.col_pc_1_192910_ .item {width:100%;}
	.col_pc_2_192910_ .item {width:50%;}
	.col_pc_3_192910_ .item {width:33.3333%;}
	.col_pc_4_192910_ .item {width:25%;}
	.col_pc_5_192910_ .item {width:20%;}
	.col_pc_6_192910_ .item {width:16.6666%;}
	.col_pc_1_192910_ .item,
	.col_pc_2_192910_ .item2n,
	.col_pc_3_192910_ .item3n,
	.col_pc_4_192910_ .item4n,
	.col_pc_5_192910_ .item5n,
	.col_pc_6_192910_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_192910_ .item,
	.col_m_2_192910_ .item2n,
	.col_m_3_192910_ .item3n {clear:none;}

	.col_pc_1_192910_ .item {width:100%;}
	.col_pc_2_192910_ .item {width:50%;}
	.col_pc_3_192910_ .item {width:33.3333%;}
	.col_pc_4_192910_ .item {width:25%;}
	.col_pc_5_192910_ .item {width:20%;}
	.col_pc_6_192910_ .item {width:16.6666%;}
	.col_pc_1_192910_ .item,
	.col_pc_2_192910_ .item2n,
	.col_pc_3_192910_ .item3n,
	.col_pc_4_192910_ .item4n,
	.col_pc_5_192910_ .item5n,
	.col_pc_6_192910_ .item6n {clear:both;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_192903_ p {
	display:block; margin:0; padding:0.5em 1em;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color: #f6c13e; line-height:1.6em;
}
.text_192903_ p a {color: #f6c13e; text-decoration:none;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_192917_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_192917_ > div {}
.layout_192917_ > div:after {content:''; display:block; clear:both;}
.layout_192917_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_192917_ > div > .container_1 {width:50%;}
.layout_192917_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_192917_ > div > .container_1 { width:100%; }
	.layout_192917_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_192917_ {min-width:1200px;}
}

/* ****************** 이미지 리스트 (웹진형)  ****************** */

.img_webzine_192916_:after {content:''; display:block; clear:both;}
.img_webzine_192916_ * {box-sizing:border-box;}
.img_webzine_192916_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_webzine_192916_ .item:after {content:''; display:block; clear:both;}
.img_webzine_192916_ .item a {display:block; text-decoration:none;}
.img_webzine_192916_ figure {display:block; float:left; width:169px; margin:0; margin-left:30px; margin-right:30px; padding:0px;}
.img_webzine_192916_ figure img {width:100%; vertical-align:bottom;}
.img_webzine_192916_ .text_box {padding:40px;}
.img_webzine_192916_ .text_box p {margin:0; padding:5px;}
.img_webzine_192916_ .subject {font-weight:bold; color: #f6c13e;}
.img_webzine_192916_ .content {color:#444;}

.text_sml_192916_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_192916_ .content {font-size:13px; line-height:1.6em;}
.text_mid_192916_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_192916_ .content {font-size:14px; line-height:1.6em;}
.text_big_192916_ .subject {font-size:28px; line-height:1.4em;}
.text_big_192916_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_192916_ .item {width:100%;}
.col_m_2_192916_ .item {width:50%;}
.col_m_3_192916_ .item {width:33.3333%;}
.col_m_1_192916_ .item,
.col_m_2_192916_ .item2n,
.col_m_3_192916_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_192916_ .item,
	.col_m_2_192916_ .item2n,
	.col_m_3_192916_ .item3n {clear:none;}

	.col_pc_1_192916_ .item {width:100%;}
	.col_pc_2_192916_ .item {width:50%;}
	.col_pc_3_192916_ .item {width:33.3333%;}
	.col_pc_4_192916_ .item {width:25%;}
	.col_pc_5_192916_ .item {width:20%;}
	.col_pc_6_192916_ .item {width:16.6666%;}
	.col_pc_1_192916_ .item,
	.col_pc_2_192916_ .item2n,
	.col_pc_3_192916_ .item3n,
	.col_pc_4_192916_ .item4n,
	.col_pc_5_192916_ .item5n,
	.col_pc_6_192916_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_192916_ .item,
	.col_m_2_192916_ .item2n,
	.col_m_3_192916_ .item3n {clear:none;}

	.col_pc_1_192916_ .item {width:100%;}
	.col_pc_2_192916_ .item {width:50%;}
	.col_pc_3_192916_ .item {width:33.3333%;}
	.col_pc_4_192916_ .item {width:25%;}
	.col_pc_5_192916_ .item {width:20%;}
	.col_pc_6_192916_ .item {width:16.6666%;}
	.col_pc_1_192916_ .item,
	.col_pc_2_192916_ .item2n,
	.col_pc_3_192916_ .item3n,
	.col_pc_4_192916_ .item4n,
	.col_pc_5_192916_ .item5n,
	.col_pc_6_192916_ .item6n {clear:both;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_192928_:after {content:''; display:block; clear:both;}
.img_tile_192928_ * {box-sizing:border-box;}
.img_tile_192928_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_192928_ .item a {display:block; text-decoration:none;}
.img_tile_192928_ figure {display:block; margin:0; padding:5px;}
.img_tile_192928_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_192928_ .text_box {display:block;}
.img_tile_192928_ .text_box p {margin:0; padding:5px;}
.img_tile_192928_ .subject {font-weight:bold; color: #f6c13e;}
.img_tile_192928_ .content {color:#444;}

.text_sml_192928_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_192928_ .content {font-size:13px; line-height:1.6em;}
.text_mid_192928_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_192928_ .content {font-size:14px; line-height:1.6em;}
.text_big_192928_ .subject {font-size:24px; line-height:1.4em;}
.text_big_192928_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_192928_ .item {width:100%;}
.col_m_2_192928_ .item {width:50%;}
.col_m_3_192928_ .item {width:33.3333%;}
.col_m_1_192928_ .item,
.col_m_2_192928_ .item2n,
.col_m_3_192928_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_192928_ .item,
	.col_m_2_192928_ .item2n,
	.col_m_3_192928_ .item3n {clear:none;}

	.col_pc_1_192928_ .item {width:100%;}
	.col_pc_2_192928_ .item {width:50%;}
	.col_pc_3_192928_ .item {width:33.3333%;}
	.col_pc_4_192928_ .item {width:25%;}
	.col_pc_5_192928_ .item {width:20%;}
	.col_pc_6_192928_ .item {width:16.6666%;}
	.col_pc_1_192928_ .item,
	.col_pc_2_192928_ .item2n,
	.col_pc_3_192928_ .item3n,
	.col_pc_4_192928_ .item4n,
	.col_pc_5_192928_ .item5n,
	.col_pc_6_192928_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_192928_ .item,
	.col_m_2_192928_ .item2n,
	.col_m_3_192928_ .item3n {clear:none;}

	.col_pc_1_192928_ .item {width:100%;}
	.col_pc_2_192928_ .item {width:50%;}
	.col_pc_3_192928_ .item {width:33.3333%;}
	.col_pc_4_192928_ .item {width:25%;}
	.col_pc_5_192928_ .item {width:20%;}
	.col_pc_6_192928_ .item {width:16.6666%;}
	.col_pc_1_192928_ .item,
	.col_pc_2_192928_ .item2n,
	.col_pc_3_192928_ .item3n,
	.col_pc_4_192928_ .item4n,
	.col_pc_5_192928_ .item5n,
	.col_pc_6_192928_ .item6n {clear:both;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_192918_:after {content:''; display:block; clear:both;}
.img_tile_192918_ * {box-sizing:border-box;}
.img_tile_192918_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_192918_ .item a {display:block; text-decoration:none;}
.img_tile_192918_ figure {display:block; margin:0; padding:5px;}
.img_tile_192918_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_192918_ .text_box {display:block;}
.img_tile_192918_ .text_box p {margin:0; padding:5px;}
.img_tile_192918_ .subject {font-weight:; color:#ffffff; }
.img_tile_192918_ .content {color:#444;}

.text_sml_192918_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_192918_ .content {font-size:13px; line-height:1.6em;}
.text_mid_192918_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_192918_ .content {font-size:14px; line-height:1.6em;}
.text_big_192918_ .subject {font-size:18px; line-height:1.4em;}
.text_big_192918_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_192918_ .item {width:100%;}
.col_m_2_192918_ .item {width:50%;}
.col_m_3_192918_ .item {width:33.3333%;}
.col_m_1_192918_ .item,
.col_m_2_192918_ .item2n,
.col_m_3_192918_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_192918_ .item,
	.col_m_2_192918_ .item2n,
	.col_m_3_192918_ .item3n {clear:none;}

	.col_pc_1_192918_ .item {width:100%;}
	.col_pc_2_192918_ .item {width:50%;}
	.col_pc_3_192918_ .item {width:33.3333%;}
	.col_pc_4_192918_ .item {width:25%;}
	.col_pc_5_192918_ .item {width:20%;}
	.col_pc_6_192918_ .item {width:16.6666%;}
	.col_pc_1_192918_ .item,
	.col_pc_2_192918_ .item2n,
	.col_pc_3_192918_ .item3n,
	.col_pc_4_192918_ .item4n,
	.col_pc_5_192918_ .item5n,
	.col_pc_6_192918_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_192918_ .item,
	.col_m_2_192918_ .item2n,
	.col_m_3_192918_ .item3n {clear:none;}

	.col_pc_1_192918_ .item {width:100%;}
	.col_pc_2_192918_ .item {width:50%;}
	.col_pc_3_192918_ .item {width:33.3333%;}
	.col_pc_4_192918_ .item {width:25%;}
	.col_pc_5_192918_ .item {width:20%;}
	.col_pc_6_192918_ .item {width:16.6666%;}
	.col_pc_1_192918_ .item,
	.col_pc_2_192918_ .item2n,
	.col_pc_3_192918_ .item3n,
	.col_pc_4_192918_ .item4n,
	.col_pc_5_192918_ .item5n,
	.col_pc_6_192918_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_192908_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_192908_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_192908_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_192926_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_192926_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_192926_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_192919_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_192919_ > div:after {content:''; display:block; clear:both;}
.layout_192919_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_192919_ {min-width:1200px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_192920_:after {content:''; display:block; clear:both;}
.img_tile_192920_ * {box-sizing:border-box;}
.img_tile_192920_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_192920_ .item a {display:block; text-decoration:none;}
.img_tile_192920_ figure {display:block; margin:0; padding:5px;}
.img_tile_192920_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_192920_ .text_box {display:block;}
.img_tile_192920_ .text_box p {margin:0; padding:5px;}
.img_tile_192920_ .subject {font-weight:normal; color: #333;}
.img_tile_192920_ .content {color:#444;}

.text_sml_192920_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_192920_ .content {font-size:13px; line-height:1.6em;}
.text_mid_192920_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_192920_ .content {font-size:14px; line-height:1.6em;}
.text_big_192920_ .subject {font-size:18px; line-height:1.4em;}
.text_big_192920_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_192920_ .item {width:100%;}
.col_m_2_192920_ .item {width:50%;}
.col_m_3_192920_ .item {width:33.3333%;}
.col_m_1_192920_ .item,
.col_m_2_192920_ .item2n,
.col_m_3_192920_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_192920_ .item,
	.col_m_2_192920_ .item2n,
	.col_m_3_192920_ .item3n {clear:none;}

	.col_pc_1_192920_ .item {width:100%;}
	.col_pc_2_192920_ .item {width:50%;}
	.col_pc_3_192920_ .item {width:33.3333%;}
	.col_pc_4_192920_ .item {width:25%;}
	.col_pc_5_192920_ .item {width:20%;}
	.col_pc_6_192920_ .item {width:16.6666%;}
	.col_pc_1_192920_ .item,
	.col_pc_2_192920_ .item2n,
	.col_pc_3_192920_ .item3n,
	.col_pc_4_192920_ .item4n,
	.col_pc_5_192920_ .item5n,
	.col_pc_6_192920_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_192920_ .item,
	.col_m_2_192920_ .item2n,
	.col_m_3_192920_ .item3n {clear:none;}

	.col_pc_1_192920_ .item {width:100%;}
	.col_pc_2_192920_ .item {width:50%;}
	.col_pc_3_192920_ .item {width:33.3333%;}
	.col_pc_4_192920_ .item {width:25%;}
	.col_pc_5_192920_ .item {width:20%;}
	.col_pc_6_192920_ .item {width:16.6666%;}
	.col_pc_1_192920_ .item,
	.col_pc_2_192920_ .item2n,
	.col_pc_3_192920_ .item3n,
	.col_pc_4_192920_ .item4n,
	.col_pc_5_192920_ .item5n,
	.col_pc_6_192920_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_192924_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_192924_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_192924_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_192888_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto; padding:0px; border:1px solid #ddd;}
.layout_192888_ > div:after {content:''; display:block; clear:both;}
.layout_192888_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_192888_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_192890_ p {
	display:block; margin:0; padding:0.5em 1em;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#0256d0; line-height:1.6em;
}
.text_192890_ p a {color:#0256d0; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_192931_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_192931_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_192931_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_192929_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto; padding:0px; border:1px solid #ddd;}
.layout_192929_ > div:after {content:''; display:block; clear:both;}
.layout_192929_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_192929_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_192930_ p {
	display:block; margin:0; padding:0.5em 1em;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#0256d0; line-height:1.6em;
}
.text_192930_ p a {color:#0256d0; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_192925_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_192925_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_192925_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
